@charset "UTF-8";

.mainArea * {
  box-sizing: border-box;
}

.bg-beige {
  background-color: #f7f5f1;
}
.bg-gray {
  background-color: #f2f2f2;
}
.bg-white {
  background-color: #fff;
}

ul.kome-list li {
  margin-top: 5px;
  text-indent: -1em;
  padding-left: 1em;
  font-size: 12px;
  line-height: 1.2;
}

section {
  margin: 50px 0;
}
section.bg-beige,
section.bg-gray {
  margin: 0;
}
.container {
  width: 960px;
  margin: 0 auto;
}
.bg-beige .container,
.bg-gray .container {
  padding: 50px 0;
}
.bg-dotted-border {
  background: url(/campaign/gts/img/border.png) left top no-repeat;
  height: 5px;
}
.border-title h2 {
  margin: 5px 0;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  color: #e64d97;
  letter-spacing: 3px;
}
h2,
.border-title + h3 {
  margin: 20px auto 10px;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 2px;
  line-height: 1.5;
}
.bg-beige h2,
.bg-gray h2 {
  margin-top: 0;
}
h2:has( + .caupon-caution) {
  margin-bottom: 3px;
}
img.center-img {
  display: block;
  margin: 0 auto;
}
.gts-flex {
  display: flex;
  justify-content: space-evenly;
  margin-top: 30px;
}
.gts-flex .gts-flex-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 30%;
}
.gts-flex .gts-flex-box img {
  max-width: 181px;
}
.gts-flex .gts-flex-box p.box-text {
  margin-top: 10px;
  font-size: 20px;
  text-align: center;
  letter-spacing: 1px;
  line-height: 1.4;
}
.gts-btn-area {
  margin-top: 30px;
}
.gts-btn-area .ta-c {
  margin-top: 10px;
  text-align: center;
  line-height: 1.4;
}
.caution-box {
  margin-bottom: 20px;
  padding: 12px 15px;
  background: url(/image/icon_caution02.png) no-repeat 112px;
  background-size: 35px;
  border: 2px solid #cc000a;
  border-radius: 3px;
}
.caution-box p {
  font-size: 16px;
  text-align: center;
  line-height: 1.4;
}
.caution-box p .under-yellow {
  background: linear-gradient(to bottom,transparent 50%,#fffe99 50%);
}
.caupon-caution {
  font-size: 16px;
  text-align: center;
}

/* STEP */
.step-flex {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.step-flex .step-card {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 31%;
  padding: 20px;
  background-color: #fff;
  border-radius: 10px;
}
.step-flex .step-card:after {
  position: absolute;
  content: "";
  width: 15px;
  height: 40px;
  top: 50%;
  left: calc(100% + 12px);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background-color: #fa4e9e;
  transform: translateY(-50%);
}
.step-flex .step-card:last-child:after {
  display: none;
}
.step-flex .step-card .middle-content,
.step-flex .step-card .bottom-content {
  width: 100%;
}
.step-flex .step-card .top-content {
  margin-bottom: 15px;
}
.step-flex .step-card .top-content .step-num {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 4px;
  width: 60px;
  height: 60px;
  color: #fff;
  background-color: #fa4e9e;
  border-radius: 50px;
  line-height: 1.2;
}
.step-flex .step-card .top-content .step-num span:last-child {
  font-size: 1.4em;
}
.step-flex .step-card .middle-content {
  margin-bottom: 15px;
  flex-grow: 1;
}
.step-flex .step-card .middle-content h3 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}
.step-flex .step-card .middle-content p.sub-text {
  margin-top: 10px;
  font-size: 14px;
  line-height: 1.3;
}
.step-flex .step-card .middle-content .pink_btn {
  margin-top: 10px;
}
.step-flex .step-card .middle-content .kome-list {
  margin-top: 10px;
}
.step-flex .step-card .middle-content .kome-list li {
  font-size: 14px;
  line-height: 1.3;
}
.step-flex .step-card .bottom-content img {
  width: 80%;
}

section.inc_gaiyo {
  margin-top: 0;
  background: transparent;
}

/*お問い合わせ*/
h2 + h3.title3 {
  margin-top: 40px;
}
.contact-box {
  padding: 30px 60px;
  text-align: center;
}
.contact-box a.large-link {
  font-size: 20px;
  color: #e7198c;
}
.contact-box + h3.title3 {
  margin-top: 40px;
}
.contact-box .contact-box-flex {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
.contact-box .gray-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 32.5%;
  padding: 10px;
  background-color: #f2f2f2;
}
.contact-box .gray-box p {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
}
.contact-box .gray-box p small{
  display: block;
  margin-top: 3px;
  font-size: 0.8em;
}
.contact-box .contact-sub {
  padding: 10px;
  margin: 20px auto 0;
  border: 1px dotted #ccc;
}
.contact-box .contact-sub h4 {
  text-align: center;
  margin-bottom: 0.6rem;
  font-size: 18px;
  font-weight: bold;
}
.contact-box .contact-sub ul li {
  line-height: 1.4;
}

@media screen and (min-width: 641px) {
  .top-img {
    background: url(/campaign/gts/img/main.png) center top no-repeat;
    height: 425px;
  }
  section.inc_gaiyo {
    margin: 0 auto;
    padding: 50px 0;
  }
  section.inc_gaiyo h2 {
    padding-top: 0;
    font-size: 30px;
  }
  .step-flex .step-card .middle-content h3 {
    min-height: 45px;
  }
}

@media screen and (max-width: 640px) {
  .container {
    max-width: 95%;
  }
  .bg-beige .container,
  .bg-gray .container {
    padding: 30px 0;
}
  section {
    margin: 30px 0;
  }
  .border-title h2 {
    margin: 5px 0;
    font-size: clamp(14px, 4.5vw, 22px);
  }
  h2,
  section.inc_gaiyo h2 {
    font-size: clamp(19px, 6vw, 28px);
  }
  .border-title + h3 {
    font-size: clamp(16px, 5vw, 25px);
    letter-spacing: 0;
  }
  .border-title + h3 + img {
    width: 80%;
  }

  .gts-flex {
    justify-content: space-between;
  }
  .gts-flex .gts-flex-box {
    width: 32%;
  }
  .gts-flex .gts-flex-box img {
    width: 80%;
  }
  .gts-flex .gts-flex-box p.box-text {
    font-size: clamp(11px, 3.8vw, 17px);
    letter-spacing: 0;
  }
  .caution-box {
    padding: 60px 1% 18px 1%;
    background: url(/image/icon_caution02.png) no-repeat center 15px;
    background-size: 35px;
  }
  .caution-box p {
    font-size: clamp(11px, 3.8vw, 17px);
  }
  .caupon-caution {
    font-size: clamp(11px, 3.8vw, 17px);
  }

  /* STEP */
  .step-flex {
    flex-direction: column;
    flex-wrap: wrap;
  }
  .step-flex .step-card {
    width: 90%;
    margin: 0 auto;
    padding: 20px 3%;
  }
  .step-flex .step-card:after {
    top: calc(100% + 13px);
    left: 50%;
    width: 30px;
    height: 15px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    transform: translateY(0) translateX(-50%);
  }
  .step-flex .step-card:nth-child(n + 2) {
    margin-top: 40px;
  }
  .step-flex .step-card .middle-content h3 {
    font-size: clamp(14px, 4.5vw, 22px);
  }
  .step-flex .step-card .middle-content p.sub-text {
    width: 90%;
    margin: 10px auto 0;
    font-size: clamp(11px, 3.8vw, 17px);
    line-height: 1.4;
  }
  .step-flex .step-card .middle-content .kome-list {
    width: 90%;
    margin: 10px auto 0;
    line-height: 1.4;
  }
  .step-flex .step-card .middle-content .kome-list li {
    font-size: clamp(11px, 3.8vw, 17px);
    line-height: 1.4;
  }

  section.inc_gaiyo {
    padding-bottom: 0;
  }
  section.inc_gaiyo h2 {
    padding-top: 30px;
  }

  /*お問い合わせ*/
  h2 + h3.title3 {
    margin-top: 30px;
  }
  .contact-box {
    padding: 20px 2%;
  }
  .contact-box a.large-link {
    font-size: clamp(14px, 4.5vw, 22px);
  }
  .contact-box .contact-box-flex {
    flex-direction: column;
  }
  .contact-box .contact-box-flex .gray-box {
    width: 100%;
  }
  .contact-box .contact-box-flex .gray-box:nth-child(n + 2) {
    margin-top: 10px;
  }
  .contact-box .gray-box p {
    font-size: clamp(11px, 3.8vw, 17px);
  }
  .contact-box + h3.title3 {
    margin-top: 40px;
  }
  .contact-box .contact-sub h4 {
    font-size: clamp(14px, 4vw, 18px);
  }
}


/* ボタン矢印 */
.btn_left_arrow {
  position: relative;
}
.btn_left_arrow:before {
  content: "";
  position: absolute;
  width: .6em;
  height: .6em;
  border-style: solid;
  border-color: #fff;
  border-bottom: 0;
  border-left: 0;
  transform: rotate(45deg) translateY(-50%);
}
/* /ボタン矢印 */

/*---------- ピンクボタン ----------*/
.pink_btn {
  display: block;
  width: 360px;
  font-size: 16px;
  line-height: 1.2;
  text-align: center;
  text-decoration: none !important;
  background: #fa4e9e;
  color: #fff !important;
  border-radius: 50em;
  padding: 1em 0 1em 1.2em;
  margin: 0 auto;
  box-sizing: border-box;
  transition-duration: .3s;
}

.pink_btn:before {
  top: 45%;
  left: 0.8em;
  border-width: 2px;
}

.pink_btn + small {
  display: block;
  margin: 10px auto 0;
  text-align: center;
  font-size: 12px;
}

@media screen and (max-width: 640px) {
  .pink_btn {
    width: 80%;
    max-width: 600px;
    font-size: 4vw;
    padding: 1em 0 .9em 1.5em;
  }

  .pink_btn:before {
    left: 1em;
  }
}

@media screen and (min-width: 641px) {
  .step-flex .step-card .pink_btn {
    width: 100%;
  }
  .pink_btn:hover {
    opacity: .7;
  }
}
/*---------- /ピンクボタン ----------*/